Album: The Twilight Reverie (Penumbra Phantasm)
Directory: the-twilight-reverie
Date: April 13, 2024
Date Added: April 13, 2024
URLs:
- https://maukustus.bandcamp.com/album/the-twilight-reverie-penumbra-phantasm
Artists:
- Maukustus
Cover Artists:
- Maukustus
Art Tags:
- John
- Rose
Cover Art File Extension: png
Groups:
- Fandom
Color: '#2d98ff'
Commentary: |-
    <i>Maukustus:</i> ([Bandcamp about blurb](https://maukustus.bandcamp.com/album/the-twilight-reverie-penumbra-phantasm))

    Homestuck 15 year anniversary track.
---
Track: The Twilight Reverie
Duration: '2:56'
URLs:
- https://maukustus.bandcamp.com/track/the-twilight-reverie
Referenced Tracks:
- Penumbra Phantasm
- Doctor
- Game Main Theme (Piano Sketch)
- Nightmare Knight
Sampled Tracks:
- Amen, Brother
Commentary: |-
    <i>Maukustus:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/749067042250031214/1239313066177331241))

    one other really hard thing to hear is this sample of an amen break i added for no reason

    ([[media:misc/breaks_imagine_a_funny_smiley_face_here.wav|breaks_imagine_a_funny_smiley_face_here.wav]])

    the amen breaks just get drowned by all the really loud guitars and other stuff
---
Track: The Twilight Reverie (Extended Mix)
Duration: '3:30'
URLs:
- https://maukustus.bandcamp.com/track/the-twilight-reverie-extended-mix
Referenced Tracks:
- The Twilight Reverie
- Showtime (Original Mix)
- Crystalanthemums
- The Blind Prophet
- English
- Liquid Negrocity
- Sburban Jungle
Sampled Tracks:
- Amen, Brother
Commentary: |-
    <i>Maukustus:</i> ([Bandcamp about blurb](https://maukustus.bandcamp.com/track/the-twilight-reverie-extended-mix))

    This one has an additional part, with references to many Homestuck tracks.

    <i>Quasar Nebula:</i> (wiki editor)

    Regarding the reference to [[The Blind Prophet]], which is really a reference to its adaptation (1:23–1:28) of [[Courser]]:

    <i>Maukustus:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/749067042250031214/1239307985747054723), excerpts)

    alright so theres this piano counter melody thingy at the last guitar part, it's very hard to hear but i think that last melody thingy is in the blind prophet version only

    <img src="media/misc/the-twilight-reverie-courser.png" width="325">

    heres a render with only the guitars and piano from that moment

    ([[media:misc/ultimate_guitar_kit_my_beloved.wav|ultimate_guitar_kit_my_beloved.wav]])

    the extended one is mostly the same as the main one, just with an additional guitar part

    i think i sort of understand toby a little (nothing ever sounds right)

    <img src="media/misc/the-twilight-reverie-revisions.png" width="325">
